httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] Apache 2.4 on AIX 6.1
Date Tue, 01 Aug 2017 15:44:36 GMT
On Tue, Aug 1, 2017 at 11:30 AM, Deepak Kumar <deepakwsa@gmail.com> wrote:
> Hi,
> I am trying to install Apache 2.4.25 with openssl on AIX 6.1
> Can you please let me know where can I find the official IBM RPM packages
> for
> 1. Apache httpd 2.4.25
> 2. latest openssl
> 3. latest openssldevel

Official IBM packages for openssl on AIX are not RPMs, they are native installp.

I don't think there are "official" IBM RPM's for httpd.  But you'd
have to ask IBM.

There are of course no official ASF RPM's for httpd on AIX.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message